<ART ID="05497" PID="2502" JID="140" BPAGE="265" EPAGE="275" PII="S0217979211054975" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FABRICATION AND CHARACTERIZATION OF NANOSTRUCTURED <F><RM>Al</RM>6061</F> ALLOY AND ITS AGING BEHAVIOR</MTI>
<RTI>Nanostructured <F><RM>Al</RM>6061</F> Alloy and Its Aging Behavior</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N.</FNM>
<SNM>HOSSEINI</SNM>
<X-REF REFID="S0217979211054975AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>KARIMZADEH</SNM>
<EAD>karimzadeh_f@cc.iut.ac.ir</EAD>
<X-REF REFID="S0217979211054975AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. H.</FNM>
<SNM>ABBASI</SNM>
<X-REF REFID="S0217979211054975AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. H.</FNM>
<SNM>ENAYATI</SNM>
<X-REF REFID="S0217979211054975AF001"></X-REF>
</AUT>
<AFF ID="S0217979211054975AF001">Department of Materials Engineering, Isfahan University of Technology (IUT), Isfahan, 84156-83111, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 May 2009</RE>
</HIST>
<ABST>
<P>The present paper is focused on fabrication, characterization, and aging behavior of nanostructured <F><RM>Al</RM>6061</F> alloy prepared by mechanical milling. The milling was performed on <F><RM>Al</RM>6061</F> in a planetary ball mill under argon atmosphere for various times up to 30 h. Isothermal heat treatment was then carried out on 30 h milled powder at different temperatures up to 550<SUP>&#x00B0;</SUP>C. The structural evolution of milled and annealed powders was studied by X-ray diffraction, SEM observation, and hardness measurements. The results showed that the final milled product was an <F><RM>Al</RM>&#x2013;<RM>Mg</RM>&#x2013;<RM>Si</RM></F> supersaturated solid solution having a grain size of 35 nm and a microhardness of 157 HV. Additionally, <F><RM>Mg</RM><INF>2</INF><RM>Si</RM></F> precipitation between 250 and 300<SUP>&#x00B0;</SUP>C led to an increase in hardness with the peak-aging hardness value of 207 HV after heat treatment at 300<SUP>&#x00B0;</SUP>C for 2 h. Above this temperature, due to the dissolution of the precipitates and grain growth, the hardness values decreased to 130 HV after heat treatment at 550<SUP>&#x00B0;</SUP>C for 3 h.</P>
</ABST>
<KWDG>
<KWD>Age-hardening</KWD>
<KWD><F><RM>Al</RM>6061</F> alloy</KWD>
<KWD>mechanical milling</KWD>
<KWD>nanostructured materials</KWD>
</KWDG>
</FRONT>
</ART>
