<ART ID="05695" PID="2502" JID="140" BPAGE="255" EPAGE="264" PII="S0217979211056950" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SECURE COMMUNICATION BASED ON A HYBRID OF CHAOS AND ICA ENCRYPTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI CHING</FNM>
<SNM>CHEN</SNM>
<EAD>wc137@hotmail.com</EAD>
<X-REF REFID="S0217979211056950FN001"></X-REF>
<X-REF REFID="S0217979211056950AF001"></X-REF>
</AUT>
<FTN ID="S0217979211056950FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979211056950AF001">Department of Industrial Engineering and Engineering Management, National Tsing Hua University, 101, Section 2, Kuang-Fu Road, Hsinchu, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>JOHN</FNM>
<SNM>YUAN</SNM>
<EAD>jyuan916@yahoo.com.tw</EAD>
<X-REF REFID="S0217979211056950AF002"></X-REF>
</AUT>
<AFF ID="S0217979211056950AF002">Department of Industrial Engineering and Engineering Management, National Tsing Hua University, 101, Section 2, Kuang-Fu Road, Hsinchu, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 October 2008</RE>
</HIST>
<ABST>
<P>Chaos and independent component analysis (ICA) encryptions are two novel schemes for secure communications. In this paper, a new scheme combining chaos and ICA techniques is proposed to enhance the security level during communication. In this scheme, a master chaotic system is embedded at the transmitter. The message signal is mixed with a chaotic signal and a Gaussian white noise into two mixed signals and then transmitted to the receiver through the public channels. A signal for synchronization is transmitted through another public channel to the receiver where a slave chaotic system is embedded to reproduce the chaotic signal. A modified ICA is used to recover the message signal at the receiver. Since only two of the three transmitted signals contain the information of message signal, a hacker would not be able to retrieve the message signal by using ICA even though all the transmitted signals are intercepted. Spectrum analyses are used to prove that the message signal can be securely hidden under this scheme.</P>
</ABST>
<KWDG>
<KWD>Secure communication</KWD>
<KWD>independent component analysis (ICA)</KWD>
<KWD>chaos</KWD>
<KWD>synchronization</KWD>
</KWDG>
</FRONT>
</ART>
