<ART ID="05773" PID="2502" JID="140" BPAGE="171" EPAGE="230" PII="S0217979211057736" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONTROL OF THE CASIMIR FORCE USING SEMICONDUCTOR TEST BODIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. L.</FNM>
<SNM>KLIMCHITSKAYA</SNM>
<X-REF REFID="S0217979211057736AF001"></X-REF>
</AUT>
<AFF ID="S0217979211057736AF001">North-West Technical University, Millionnaya Street 5, St. Petersburg 191065, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>U.</FNM>
<SNM>MOHIDEEN</SNM>
<EAD>umar.mohideen@ucr.edu</EAD>
<X-REF REFID="S0217979211057736AF002"></X-REF>
</AUT>
<AFF ID="S0217979211057736AF002">Department of Physics and Astronomy, University of California, Riverside, California 92521, <CNY>USA</CNY></AFF>
<AUT>
<FNM>V. M.</FNM>
<SNM>MOSTEPANENKO</SNM>
<X-REF REFID="S0217979211057736AF003"></X-REF>
</AUT>
<AFF ID="S0217979211057736AF003">Noncommercial Partnership "Scientific Instruments", Tverskaya Street 11, Moscow 103905, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 January 2011</RE>
</HIST>
<ABST>
<P>We describe experimental and related theoretical work on the measurement of the Casimir force using semiconductor test bodies. This field of research started in 2005 and several important and interesting results have already been obtained. Specifically, the Casimir force or its gradient was measured in the configuration of an <F><RM>Au</RM></F>-coated sphere and different semiconductor surfaces. It was found that the force magnitude depends significantly on the replacement of the metal with a semiconductor and on the concentration of charge carriers in the semiconductor material. Special attention is paid to the experiment on the optical modulation of the Casimir force. In this experiment the difference in Casimir force between an <F><RM>Au</RM></F>-coated sphere and a <F><RM>Si</RM></F> plate in the presence and in the absence of laser light was measured. Possible applications of this experiment are discussed, specifically, for the realization of the pulsating Casimir force in three-layer systems. Theoretical problems arising from the comparison of the experimental data for the difference in Casimir force with the Lifshitz theory are analyzed. We consider the possibility to control the magnitude of the Casimir force in phase transitions of semiconductor materials. Experiments on measuring the Casimir force gradient between an <F><RM>Au</RM></F>-coated sphere and a <F><RM>Si</RM></F> plate covered with rectangular corrugations of different characters are also described. Here, we discuss the interplay between the material properties and nontrivial geometry and the applicability of the proximity force approximation. The review contains comparison between different experiments and analysis of their advantages and disadvantages.</P>
</ABST>
<KWDG>
<KWD>Casimir effect</KWD>
<KWD>semiconductor</KWD>
<KWD>charge carrier density</KWD>
</KWDG>
</FRONT>
</ART>

