<ART ID="05780" PID="2502" JID="140" BPAGE="301" EPAGE="317" PII="S0217979211057803" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A TWO-COMPONENT FLUID MIXTURE OF THE HARD SPHEROCYLINDERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>MORADI</SNM>
<EAD>moradi@susc.ac.ir</EAD>
<X-REF REFID="S0217979211057803AF001"></X-REF>
</AUT>
<AFF ID="S0217979211057803AF001">Department of Physics, College of Sciences, Shiraz University, Shiraz 71454, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>KHORDAD</SNM>
<EAD>khordad@mail.yu.ac.ir</EAD>
<X-REF REFID="S0217979211057803AF002"></X-REF>
</AUT>
<AFF ID="S0217979211057803AF002">Department of Physics, Yasouj University, Yasouj 75914-353, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 January 2008</RE>
<RV>15 October 2009</RV>
</HIST>
<ABST>
<P>We study a classical fluid mixture of nonspherical molecules. The components of the mixture are two kinds of the hard spherocylinders with different shape anisotropies <F>L/D</F>. Two different approaches are used to calculate the direct correlation functions (DCF) of this kind of fluids. First, we use a formalism based on the weighted density functional theory (WDFT), introduced by Chamoux and Perera [<IT> J. Chem. Phys.</IT> <B>104</B>, 1493 (1996)]. Second, we describe a general approach solving the Percus&#x2013;Yevick (PY) and the hypernetted chain integral equation numerically for the fluid mixtures of hard nonspherical particles. In the second approach, the pair, total, and DCF of binary molecular fluid mixtures can be calculated simultaneously whereas in the WDFT, the pair and the total correlation functions are calculated indirectly. The obtained correlation functions are compared using these two methods. The pressure of the fluid mixture is also calculated using the Fourier zero components of the DCFs and compared with the Monte Carlo simulation. Finally, the large and small shape anisotropy, are considered and the results are compared with the binary fluid mixture of hard ellipsoids and hard spheres. The results are fairly in agreement.</P>
</ABST>
<KWDG>
<KWD>Shape anisotropies</KWD>
<KWD>correlation functions</KWD>
<KWD>fluid mixture</KWD>
<KWD>hard spherocylinders</KWD>
</KWDG>
</FRONT>
</ART>
